from setuptools import setup
# twine upload --repository testpypi dist/*
with open("README.md", "r") as arq:
    readme = arq.read()

setup(name='app-weavex-py',
    version='3.4.10',
    license='MIT License',
    author='João Victor',
    long_description=readme,
    long_description_content_type="text/markdown",
    author_email='support.weavexpy.git@gmail.com',
    keywords='WeavexPy',
    description=u'WeavexPy - 3.4.10 - RC',
    packages=['WeavexPy'],
    install_requires=['pywebview', 'flask', 'flask_cors', 'pathlib', 'flask_socketio', 'eventlet', 'QtPy', 'PyQt5', 'PyQtWebEngine'],)